microprofile-openapi-smallrye=Subsistema OpenAPI de MicroProfile
microprofile-openapi-smallrye.add=A\u00F1adir el subsistema OpenAPI de MicroProfile
microprofile-openapi-smallrye.remove=Eliminar el subsistema OpenAPI de MicroProfile

